.dark {
    color: #243a4a;
}

.light {
    color: #6e8198;
}

.blue {
    color: #014593;
}

html {
    margin-top: 10px;
    width: 100%;
}

body {
    display: flex;
    justify-content: center;
    background-color: #000;
    background-image: url(../img/background.jpg);
    background-repeat: no-repeat;
    background-size: 98%;
    background-position: top center;
    color: #fff;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 1rem;
    margin: 0;
    padding: 0;
}

main {
    display: flex;
    flex-basis: 90%;
    flex-direction: column;
    background: rgba(0, 0, 0, 0.7);
    border: 1px solid #014593;
    border-top: 0;
    border-radius: 0 0 8px 8px;
    -webkit-border-radius: 0 0 8px 8px;
    -moz-border-radius: 0 0 8px 8px;
    -ms-border-radius: 0 0 8px 8px;
    -o-border-radius: 0 0 8px 8px;
    margin-top: 1px;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 50px;
    margin-inline: -50px;
    background: #243a4a;
    background: linear-gradient(
        90deg,
        rgba(36, 58, 74, 1) 0%,
        rgba(1, 69, 147, 1) 100%
    );
    box-shadow: 0 0 10px #000;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

header img:first-child {
    margin-left: 70px;
    height: 75px;
}

header img:last-child {
    margin-right: 70px;
}

section {
    display: flex;
    flex-direction: row;
    gap: 2rem;
    padding: 50px;
}

section > div:first-child {
    display: flex;
    flex-basis: 60%;
    flex-direction: column;
    gap: 1rem;
    row-gap: 1rem;
    align-items: center;
}

section > div:last-child {
    display: flex;
    flex-direction: column;
    flex-basis: 40%;
    gap: 1rem;
    row-gap: 1rem;
}

.bx-wrapper {
    background: rgba(0, 0, 0, 0.7) !important;
    border-color: #243a4a !important;
    box-shadow: none !important;
}

.bxslider li {
    display: flex;
    justify-content: center;
}

.socials {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 25px;
}

.socials img {
    width: 250px;
}

.large-text {
    font-size: 2rem;
    color: #fff;
}

.large-text:active,
.large-text:visited {
    color: #fff;
}

.large-text:hover {
    color: #6e8198;
}

.align-center {
    text-align: center;
}

.line-height-2 {
    line-height: 2;
}

iframe {
    width: 100%;
    height: calc(40vw * (9 / 16));
    border: 0;
}

@media only screen and (max-width: 1250px) {
    html {
        margin-top: 0px;
    }
    body {
        background-image: url(../img/splash.jpg);
        background-size: 25%;
        background-repeat: repeat;
    }
    main {
        flex-basis: 100%;
        border: 0;
        background: rgba(0, 0, 0, 0.45);
    }
    header {
        margin: 0;
        box-shadow: none;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-bottom: 1px solid #6e8198;
    }
    section {
        flex-direction: column;
    }
    section > div {
        margin-inline: 30px;
    }

    iframe {
        height: calc(70vw * (9 / 16));
    }
}

@media only screen and (max-width: 700px) {
    .socials {
        flex-direction: column;
        align-items: center;
    }
}

@media only screen and (max-width: 600px) {
    header {
        justify-content: center;
    }
    header img {
        margin: 0 !important;
    }
}

@media only screen and (max-width: 500px) {
    header {
        flex-direction: column;
        justify-content: center;
        padding-top: 25px;
    }

    section > div {
        margin-inline: 0px !important;
    }
}
